# EXTBgra (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTBgra

    java.lang.Object
      org.lwjgl.opengl.EXTBgra

    public final class EXTBgra

extends java.lang.Object

Field Summary
`static int` `GL_BGR_EXT`
`static int` `GL_BGRA_EXT`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_BGR_EXT

    public static final int GL_BGR_EXT

See Also:
  Constant Field Values

### GL_BGRA_EXT

    public static final int GL_BGRA_EXT

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.